Subject: Re: Walnut IDE support

From: Ralph Blach <[email-masked]>
Date: Thu, 19 Apr 2001 08:54:59 -0400

Ira,

You might want to try the latest MontaVista kernel.  I had to use
hda=swapdata to get it to function.

Chip

[email-masked] wrote:
>
> I am trying to get a Promise Ultra66 IDE card running on the Walnut board.
> The kernel recognizes the card but gives the following errors.
>
> PDC20262: IDE controller on PCI bus 00 dev 08
> PDC20262: device not capable of full native PCI mode
> PDC20262: device disabled (BIOS)
>
> Is there a configuration setting or kernel param I am missing?
>
> Thanks,
> Ira Weiny
>